Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 07:25:54 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    hello           11:14 AM, 21st Feb                     User                    dear           11:15 AM, 21st Feb                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           11:15 AM, 21st Feb                     User                    when i will get my order, i place my order at 18 feb and there mention that on 20 i will receive it           11:15 AM, 21st Feb                     User                    but now its 21 and still i did not receive my order           11:16 AM, 21st Feb                   Hilah                   Could you please share your order number so that I can assist you further?           11:16 AM, 21st Feb                     User                    6805484696           11:17 AM, 21st Feb                     User            
         there is my order number           11:17 AM, 21st Feb                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 AM, 21st Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           11:17 AM, 21st Feb                   Hilah                   Kindly confirm if this is the correct phone number 966595877922           11:17 AM, 21st Feb                     User                    yes it is my mobile number active with me           11:19 AM, 21st Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:19 AM, 21st Feb                   Hilah                   I will file a complaint with the shipping company so that your order will be delivered as soon as possible           11:19 AM, 21st Feb                   Hilah                   we will keep y
 ou posted regardin the order via           11:19 AM, 21st Feb                   Hilah                   [email-masked]           11:20 AM, 21st Feb                   Hilah                   Do you have any other inquiries that we can help with?           11:21 AM, 21st Feb                     User                    tell your logistic company that dont mention the date if you cant fulfil it on same date           11:21 AM, 21st Feb                   Hilah                   Once again accept our apologies for what happened, and I will file the complaint for you immediately           11:23 AM, 21st Feb                     User                    yes please ,and try to make it sure that today i receive my order, otherwise i have to think about cancel my order           11:24 AM, 21st Feb                     User                    thanks for your reply           11:24 AM, 21st Feb                     User                    no have any other query           11:25 AM, 21st Feb 
                   Hilah                   you're most welcome           11:25 AM, 21st Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:25 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737638